DELETE FROM plan_table;
COMMIT;

EXPLAIN PLAN FOR
   SELECT   /*+ norewrite */
            c.cust_id,
            SUM(amount_sold) AS dollar_sales
   FROM     sales s, customers c
   WHERE    s.cust_id= c.cust_id
   GROUP BY c.cust_id;

set linesize 132
set pagesize 999
select * from table(dbms_xplan.display);